<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@049C=06</action>
    </script>
  </cheat>

  <cheat desc="Start on level 5">
    <script state="run">
      <action>maincpu.pb@049B=05</action>
    </script>
  </cheat>

  <cheat desc="Start on level 10">
    <script state="run">
      <action>maincpu.pb@049B=0A</action>
    </script>
  </cheat>

  <cheat desc="Need 1 Diamond Now!">
    <script state="on">
      <action>maincpu.pb@1000=00</action>
      <action>maincpu.pb@1001=00</action>
    </script>
  </cheat>

  <cheat desc="Need 1 Diamond Only">
    <script state="run">
      <action>maincpu.pb@1001=00</action>
      <action>maincpu.pb@1000=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
